<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="6Sf-gs-1eG">
    <device id="retina4_7" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Users-->
        <scene sceneID="BJ5-BG-R7I">
            <objects>
                <navigationController title="Users" id="6Sf-gs-1eG" sceneMemberID="viewController">
                    <navigationBar key="navigationBar" contentMode="scaleToFill" insetsLayoutMarginsFromSafeArea="NO" id="lJq-gf-Lvc">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="YvR-4D-jJW" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-646" y="134"/>
        </scene>
        <!--User View Controller-->
        <scene sceneID="svQ-yL-KLB">
            <objects>
                <viewController storyboardIdentifier="UserViewController" useStoryboardIdentifierAsRestorationIdentifier="YES" id="iOs-KI-tyC" customClass="UserViewController" customModule="git_fun" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="2ic-YW-eUs">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="grouped" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="18" sectionFooterHeight="18" translatesAutoresizingMaskIntoConstraints="NO" id="U5c-77-8so">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="none" indentationWidth="10" reuseIdentifier="UserCell" id="4Hs-JM-ZV0" customClass="UserCell" customModule="git_fun" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="55.5" width="375" height="127.5"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="4Hs-JM-ZV0" id="D51-uq-guZ">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="127.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Z91-08-hTk" userLabel="Padding">
                                                    <rect key="frame" x="20" y="20" width="335" height="95.5"/>
                                                    <subviews>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="profile_placeholder" translatesAutoresizingMaskIntoConstraints="NO" id="kCK-MS-zWB">
                                                            <rect key="frame" x="0.0" y="0.0" width="70" height="70"/>
                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <constraints>
                                                                <constraint firstAttribute="height" constant="70" id="COJ-Sn-5yp"/>
                                                                <constraint firstAttribute="width" secondItem="kCK-MS-zWB" secondAttribute="height" multiplier="1:1" id="Fny-oT-88e"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="6"/>
                                                                </userDefinedRuntimeAttribute>
                                                            </userDefinedRuntimeAttributes>
                                                        </imageView>
                                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="equalSpacing" translatesAutoresizingMaskIntoConstraints="NO" id="TAW-ZU-thh">
                                                            <rect key="frame" x="82" y="0.0" width="253" height="70"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="The Octocat" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xel-Lr-4wN">
                                                                    <rect key="frame" x="0.0" y="0.0" width="253" height="24"/>
                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="20"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="octocat" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="b2t-QA-02v">
                                                                    <rect key="frame" x="0.0" y="26.5" width="253" height="20.5"/>
                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                    <color key="textColor" systemColor="tertiaryLabelColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="San Francisco" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="an7-lV-imt">
                                                                    <rect key="frame" x="0.0" y="49.5" width="253" height="20.5"/>
                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                            </subviews>
                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </stackView>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="01.10.20" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ggh-zt-FyH">
                                                            <rect key="frame" x="0.0" y="78" width="70" height="17.5"/>
                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstItem="TAW-ZU-thh" firstAttribute="bottom" secondItem="kCK-MS-zWB" secondAttribute="bottom" id="HH9-Ow-J7c"/>
                                                        <constraint firstItem="TAW-ZU-thh" firstAttribute="leading" secondItem="kCK-MS-zWB" secondAttribute="trailing" constant="12" id="I9w-3T-g3b"/>
                                                        <constraint firstAttribute="bottom" secondItem="Ggh-zt-FyH" secondAttribute="bottom" id="OOO-ym-48z"/>
                                                        <constraint firstItem="TAW-ZU-thh" firstAttribute="top" secondItem="Z91-08-hTk" secondAttribute="top" id="Tjl-VP-fOz"/>
                                                        <constraint firstItem="Ggh-zt-FyH" firstAttribute="top" secondItem="kCK-MS-zWB" secondAttribute="bottom" constant="8" id="bzj-CV-inl"/>
                                                        <constraint firstItem="Ggh-zt-FyH" firstAttribute="leading" secondItem="kCK-MS-zWB" secondAttribute="leading" id="eB2-T3-5rg"/>
                                                        <constraint firstItem="kCK-MS-zWB" firstAttribute="leading" secondItem="Z91-08-hTk" secondAttribute="leading" id="hbs-3B-JSx"/>
                                                        <constraint firstAttribute="trailing" secondItem="TAW-ZU-thh" secondAttribute="trailing" id="rAF-HC-0NQ"/>
                                                        <constraint firstItem="kCK-MS-zWB" firstAttribute="top" secondItem="Z91-08-hTk" secondAttribute="top" id="rlZ-Bi-eDp"/>
                                                        <constraint firstItem="Ggh-zt-FyH" firstAttribute="trailing" secondItem="kCK-MS-zWB" secondAttribute="trailing" id="xFz-vB-n13"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="Z91-08-hTk" secondAttribute="trailing" constant="20" id="EQy-eW-JTV"/>
                                                <constraint firstItem="Z91-08-hTk" firstAttribute="leading" secondItem="D51-uq-guZ" secondAttribute="leading" constant="20" id="fGd-xm-PgQ"/>
                                                <constraint firstAttribute="bottom" secondItem="Z91-08-hTk" secondAttribute="bottom" constant="12" id="mcA-PQ-5uE"/>
                                                <constraint firstItem="Z91-08-hTk" firstAttribute="top" secondItem="D51-uq-guZ" secondAttribute="top" constant="20" id="mfQ-SA-kle"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <connections>
                                            <outlet property="avatarImageView" destination="kCK-MS-zWB" id="dwr-yE-RNL"/>
                                            <outlet property="createdAtLabel" destination="Ggh-zt-FyH" id="dHS-Tw-Fy7"/>
                                            <outlet property="locationLabel" destination="an7-lV-imt" id="kEM-bI-rRx"/>
                                            <outlet property="loginLabel" destination="b2t-QA-02v" id="3Ke-Tj-pWI"/>
                                            <outlet property="nameLabel" destination="xel-Lr-4wN" id="1uB-t8-rOb"/>
                                        </connections>
                                    </tableViewCell>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" accessoryType="detailButton" indentationWidth="10" reuseIdentifier="UserRepositoryCell" id="EGF-yl-oGY" customClass="UserRepositoryCell" customModule="git_fun" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="183" width="375" height="102"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="EGF-yl-oGY" id="bTH-Bz-YY8">
                                            <rect key="frame" x="0.0" y="0.0" width="335" height="102"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="81V-dH-8D4" userLabel="Padding">
                                                    <rect key="frame" x="20" y="12" width="295" height="78"/>
                                                    <subviews>
                                                        <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" distribution="equalCentering" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="A5D-4E-AXR">
                                                            <rect key="frame" x="0.0" y="0.0" width="295" height="78"/>
                                                            <subviews>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Spoon-Knife" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="QF6-2P-kf5">
                                                                    <rect key="frame" x="0.0" y="0.0" width="295" height="20.5"/>
                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                                    <nil key="textColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="HTML" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZbZ-AO-VWQ">
                                                                    <rect key="frame" x="0.0" y="29" width="295" height="21.5"/>
                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                                                    <color key="textColor" systemColor="tertiaryLabelColor"/>
                                                                    <nil key="highlightedColor"/>
                                                                </label>
                                                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="NJS-5a-9qa" userLabel="Details">
                                                                    <rect key="frame" x="0.0" y="60" width="295" height="18"/>
                                                                    <subviews>
                                                                        <stackView opaque="NO" contentMode="scaleToFill" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="xbk-uM-PnU">
                                                                            <rect key="frame" x="0.0" y="0.0" width="96" height="18"/>
                                                                            <subviews>
                                                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="star.fill" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="HCc-dT-kML">
                                                                                    <rect key="frame" x="0.0" y="-0.5" width="18" height="18"/>
                                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                    <color key="tintColor" systemColor="tertiaryLabelColor"/>
                                                                                    <constraints>
                                                                                        <constraint firstAttribute="width" constant="18" id="JpK-4p-rRO"/>
                                                                                        <constraint firstAttribute="width" secondItem="HCc-dT-kML" secondAttribute="height" multiplier="1:1" id="fh2-uR-qNV"/>
                                                                                    </constraints>
                                                                                </imageView>
                                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="10 Stars" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="MMs-fj-QGl">
                                                                                    <rect key="frame" x="26" y="0.0" width="70" height="18"/>
                                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                    <constraints>
                                                                                        <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="70" id="BxZ-Gi-wNz"/>
                                                                                    </constraints>
                                                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                                    <nil key="textColor"/>
                                                                                    <nil key="highlightedColor"/>
                                                                                </label>
                                                                            </subviews>
                                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        </stackView>
                                                                        <stackView opaque="NO" contentMode="scaleToFill" spacing="8" translatesAutoresizingMaskIntoConstraints="NO" id="dii-Qi-Sy1">
                                                                            <rect key="frame" x="116" y="0.0" width="79.5" height="18"/>
                                                                            <subviews>
                                                                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="calendar" catalog="system" translatesAutoresizingMaskIntoConstraints="NO" id="46c-34-b9h">
                                                                                    <rect key="frame" x="0.0" y="1" width="18" height="15.5"/>
                                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                    <color key="tintColor" systemColor="tertiaryLabelColor"/>
                                                                                    <constraints>
                                                                                        <constraint firstAttribute="width" secondItem="46c-34-b9h" secondAttribute="height" multiplier="1:1" id="WuU-K2-zh1"/>
                                                                                        <constraint firstAttribute="width" constant="18" id="wPw-6z-LiA"/>
                                                                                    </constraints>
                                                                                </imageView>
                                                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="01.10.20" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="JSz-9q-UpV">
                                                                                    <rect key="frame" x="26" y="0.0" width="53.5" height="18"/>
                                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                                    <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                                                                    <nil key="textColor"/>
                                                                                    <nil key="highlightedColor"/>
                                                                                </label>
                                                                            </subviews>
                                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                        </stackView>
                                                                    </subviews>
                                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                                    <constraints>
                                                                        <constraint firstItem="dii-Qi-Sy1" firstAttribute="top" secondItem="NJS-5a-9qa" secondAttribute="top" id="3V4-Vt-i4P"/>
                                                                        <constraint firstItem="dii-Qi-Sy1" firstAttribute="leading" secondItem="xbk-uM-PnU" secondAttribute="trailing" constant="20" id="5NP-zu-hwc"/>
                                                                        <constraint firstItem="xbk-uM-PnU" firstAttribute="leading" secondItem="NJS-5a-9qa" secondAttribute="leading" id="aO6-8x-9NE"/>
                                                                        <constraint firstItem="xbk-uM-PnU" firstAttribute="top" secondItem="NJS-5a-9qa" secondAttribute="top" id="nEo-PN-4b6"/>
                                                                        <constraint firstAttribute="bottom" secondItem="dii-Qi-Sy1" secondAttribute="bottom" id="rHP-Rq-tc0"/>
                                                                        <constraint firstAttribute="bottom" secondItem="xbk-uM-PnU" secondAttribute="bottom" id="wIC-Xz-MBc"/>
                                                                    </constraints>
                                                                </view>
                                                            </subviews>
                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                        </stackView>
                                                    </subviews>
                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstAttribute="trailing" secondItem="A5D-4E-AXR" secondAttribute="trailing" id="1DN-zJ-asi"/>
                                                        <constraint firstItem="A5D-4E-AXR" firstAttribute="top" secondItem="81V-dH-8D4" secondAttribute="top" id="IWa-Bq-RsA"/>
                                                        <constraint firstAttribute="bottom" secondItem="A5D-4E-AXR" secondAttribute="bottom" id="WmM-dU-tcC"/>
                                                        <constraint firstItem="A5D-4E-AXR" firstAttribute="leading" secondItem="81V-dH-8D4" secondAttribute="leading" id="aBW-j4-z48"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstAttribute="trailing" secondItem="81V-dH-8D4" secondAttribute="trailing" constant="20" id="JjL-sd-Ffo"/>
                                                <constraint firstItem="81V-dH-8D4" firstAttribute="top" secondItem="bTH-Bz-YY8" secondAttribute="top" constant="12" id="LFs-Tn-gl4"/>
                                                <constraint firstItem="81V-dH-8D4" firstAttribute="leading" secondItem="bTH-Bz-YY8" secondAttribute="leading" constant="20" id="eZk-DD-L9k"/>
                                                <constraint firstAttribute="bottom" secondItem="81V-dH-8D4" secondAttribute="bottom" constant="12" id="smP-e5-4mb"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="tintColor" systemColor="labelColor"/>
                                        <connections>
                                            <outlet property="detailsContaner" destination="NJS-5a-9qa" id="o33-J9-fVF"/>
                                            <outlet property="languageLabel" destination="ZbZ-AO-VWQ" id="KyW-Db-Boc"/>
                                            <outlet property="nameLabel" destination="QF6-2P-kf5" id="khN-kN-p8S"/>
                                            <outlet property="starsLabel" destination="MMs-fj-QGl" id="q60-6i-nU7"/>
                                            <outlet property="updatedAtLabel" destination="JSz-9q-UpV" id="SC3-Aa-73O"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="iOs-KI-tyC" id="xng-pm-GEZ"/>
                                    <outlet property="delegate" destination="iOs-KI-tyC" id="UIf-lW-Bq8"/>
                                </connections>
                            </tableView>
                            <activityIndicatorView opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" animating="YES" style="whiteLarge" translatesAutoresizingMaskIntoConstraints="NO" id="7Qg-o8-5g2">
                                <rect key="frame" x="169" y="315" width="37" height="37"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </activityIndicatorView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="FgB-fo-GNg"/>
                        <color key="backgroundColor" systemColor="secondarySystemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="U5c-77-8so" firstAttribute="top" secondItem="FgB-fo-GNg" secondAttribute="top" id="7Io-6S-e0z"/>
                            <constraint firstItem="U5c-77-8so" firstAttribute="leading" secondItem="FgB-fo-GNg" secondAttribute="leading" id="8J4-FY-r7f"/>
                            <constraint firstItem="FgB-fo-GNg" firstAttribute="trailing" secondItem="U5c-77-8so" secondAttribute="trailing" id="CeD-kh-ZUv"/>
                            <constraint firstAttribute="bottom" secondItem="U5c-77-8so" secondAttribute="bottom" id="HzJ-bP-qsW"/>
                            <constraint firstItem="7Qg-o8-5g2" firstAttribute="centerX" secondItem="2ic-YW-eUs" secondAttribute="centerX" id="bNb-0J-9Cy"/>
                            <constraint firstItem="7Qg-o8-5g2" firstAttribute="centerY" secondItem="2ic-YW-eUs" secondAttribute="centerY" id="mFb-oe-53J"/>
                        </constraints>
                    </view>
                    <connections>
                        <outlet property="activityIndicatorView" destination="7Qg-o8-5g2" id="9qR-Mo-2yf"/>
                        <outlet property="tableView" destination="U5c-77-8so" id="Pv9-h4-KkM"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="twe-cb-5hK" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1537" y="134"/>
        </scene>
        <!--Repositories Viper-->
        <scene sceneID="usY-zE-4Vt">
            <objects>
                <viewController storyboardIdentifier="SearchViewController" title="Users" automaticallyAdjustsScrollViewInsets="NO" useStoryboardIdentifierAsRestorationIdentifier="YES" id="TL7-db-o6s" userLabel="Repositories Viper" customClass="SearchViewController" customModule="git_fun" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="Oyb-g5-xqr">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <searchBar contentMode="redraw" placeholder="Search user" translatesAutoresizingMaskIntoConstraints="NO" id="mbU-s0-u89">
                                <rect key="frame" x="0.0" y="0.0" width="375" height="56"/>
                                <textInputTraits key="textInputTraits"/>
                                <connections>
                                    <outlet property="delegate" destination="TL7-db-o6s" id="OZs-94-E47"/>
                                </connections>
                            </searchBar>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" showsHorizontalScrollIndicator="NO" bouncesZoom="NO" keyboardDismissMode="onDrag" dataMode="prototypes" style="grouped" rowHeight="-1" estimatedRowHeight="-1" sectionHeaderHeight="1" sectionFooterHeight="1" translatesAutoresizingMaskIntoConstraints="NO" id="Kfq-hY-qcN">
                                <rect key="frame" x="0.0" y="56" width="375" height="611"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <inset key="separatorInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" reuseIdentifier="SearchUserTableViewCell" id="LUS-Rd-qJl" customClass="SearchUserTableViewCell" customModule="git_fun" customModuleProvider="target">
                                        <rect key="frame" x="0.0" y="55.5" width="375" height="110.5"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="LUS-Rd-qJl" id="tk9-I7-J3e">
                                            <rect key="frame" x="0.0" y="0.0" width="375" height="110.5"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="29M-D1-pRp">
                                                    <rect key="frame" x="20" y="20" width="335" height="70.5"/>
                                                    <subviews>
                                                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="profile_placeholder" translatesAutoresizingMaskIntoConstraints="NO" id="kVr-un-tYX">
                                                            <rect key="frame" x="0.0" y="0.0" width="70" height="70.5"/>
                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <constraints>
                                                                <constraint firstAttribute="width" constant="70" id="5ZS-hJ-xNo"/>
                                                                <constraint firstAttribute="width" secondItem="kVr-un-tYX" secondAttribute="height" multiplier="1:1" id="5yW-uc-ICr"/>
                                                            </constraints>
                                                            <userDefinedRuntimeAttributes>
                                                                <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                                                                    <integer key="value" value="6"/>
                                                                </userDefinedRuntimeAttribute>
                                                            </userDefinedRuntimeAttributes>
                                                        </imageView>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="The Octocat" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ug3-Lv-ZKe">
                                                            <rect key="frame" x="82" y="0.0" width="253" height="24"/>
                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <fontDescription key="fontDescription" type="system" weight="heavy" pointSize="20"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" verticalHuggingPriority="251" text="User" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Yqw-nz-lAs">
                                                            <rect key="frame" x="82" y="28" width="253" height="20.5"/>
                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                            <color key="textColor" systemColor="secondaryLabelColor"/>
                                                            <nil key="highlightedColor"/>
                                                        </label>
                                                    </subviews>
                                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                                    <constraints>
                                                        <constraint firstItem="Yqw-nz-lAs" firstAttribute="leading" secondItem="ug3-Lv-ZKe" secondAttribute="leading" id="8px-GU-YWN"/>
                                                        <constraint firstAttribute="trailing" secondItem="ug3-Lv-ZKe" secondAttribute="trailing" id="E1T-Yc-weL"/>
                                                        <constraint firstItem="Yqw-nz-lAs" firstAttribute="top" secondItem="ug3-Lv-ZKe" secondAttribute="bottom" constant="4" id="NDj-2h-oc7"/>
                                                        <constraint firstItem="Yqw-nz-lAs" firstAttribute="trailing" secondItem="ug3-Lv-ZKe" secondAttribute="trailing" id="VLI-if-9h9"/>
                                                        <constraint firstItem="ug3-Lv-ZKe" firstAttribute="leading" secondItem="kVr-un-tYX" secondAttribute="trailing" constant="12" id="VvO-5W-OMH"/>
                                                        <constraint firstItem="ug3-Lv-ZKe" firstAttribute="top" secondItem="29M-D1-pRp" secondAttribute="top" id="Zci-Gz-JxP"/>
                                                        <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="Yqw-nz-lAs" secondAttribute="bottom" constant="8" id="fKF-EZ-diB"/>
                                                        <constraint firstAttribute="bottom" secondItem="kVr-un-tYX" secondAttribute="bottom" id="qhQ-hB-MLD"/>
                                                        <constraint firstItem="kVr-un-tYX" firstAttribute="leading" secondItem="29M-D1-pRp" secondAttribute="leading" id="shq-Xx-Ezd"/>
                                                        <constraint firstItem="kVr-un-tYX" firstAttribute="top" secondItem="29M-D1-pRp" secondAttribute="top" id="uwK-r9-bwH"/>
                                                    </constraints>
                                                </view>
                                            </subviews>
                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                            <constraints>
                                                <constraint firstItem="29M-D1-pRp" firstAttribute="leading" secondItem="tk9-I7-J3e" secondAttribute="leading" constant="20" id="0Nn-Jr-WAf"/>
                                                <constraint firstAttribute="trailing" secondItem="29M-D1-pRp" secondAttribute="trailing" constant="20" id="7BN-Yj-QHn"/>
                                                <constraint firstItem="29M-D1-pRp" firstAttribute="top" secondItem="tk9-I7-J3e" secondAttribute="top" constant="20" id="dct-ej-gfe"/>
                                                <constraint firstAttribute="bottom" secondItem="29M-D1-pRp" secondAttribute="bottom" constant="20" id="oXP-tI-WEZ"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <connections>
                                            <outlet property="avatarView" destination="kVr-un-tYX" id="7lZ-PA-szU"/>
                                            <outlet property="nameLabel" destination="ug3-Lv-ZKe" id="pdp-Vp-gPp"/>
                                            <outlet property="typeLabel" destination="Yqw-nz-lAs" id="dsP-gZ-tMc"/>
                                        </connections>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="TL7-db-o6s" id="bh1-dV-YbB"/>
                                    <outlet property="delegate" destination="TL7-db-o6s" id="HpZ-ix-VRz"/>
                                </connections>
                            </tableView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="xSo-XJ-pvh"/>
                        <color key="backgroundColor" systemColor="secondarySystemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="xSo-XJ-pvh" firstAttribute="trailing" secondItem="mbU-s0-u89" secondAttribute="trailing" id="KKD-X4-OT3"/>
                            <constraint firstItem="Kfq-hY-qcN" firstAttribute="top" secondItem="mbU-s0-u89" secondAttribute="bottom" id="MQI-0G-NEX"/>
                            <constraint firstItem="xSo-XJ-pvh" firstAttribute="trailing" secondItem="Kfq-hY-qcN" secondAttribute="trailing" id="Unp-c1-wXs"/>
                            <constraint firstItem="mbU-s0-u89" firstAttribute="leading" secondItem="Oyb-g5-xqr" secondAttribute="leading" id="YuB-i1-Qcy"/>
                            <constraint firstItem="mbU-s0-u89" firstAttribute="top" secondItem="xSo-XJ-pvh" secondAttribute="top" id="fKi-5q-Jwr"/>
                            <constraint firstAttribute="bottom" secondItem="Kfq-hY-qcN" secondAttribute="bottom" id="lr7-1O-aIV"/>
                            <constraint firstItem="Kfq-hY-qcN" firstAttribute="leading" secondItem="xSo-XJ-pvh" secondAttribute="leading" id="yqY-De-3eK"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" id="FbB-70-k4v"/>
                    <connections>
                        <outlet property="searchBar" destination="mbU-s0-u89" id="7CZ-fa-CO5"/>
                        <outlet property="tableView" destination="Kfq-hY-qcN" id="fb9-Id-C9Q"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="WNr-hT-v2m" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="360.80000000000001" y="133.5832083958021"/>
        </scene>
    </scenes>
    <resources>
        <image name="calendar" catalog="system" width="128" height="106"/>
        <image name="profile_placeholder" width="140" height="140"/>
        <image name="star.fill" catalog="system" width="128" height="116"/>
        <systemColor name="labelColor">
            <color white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="secondaryLabelColor">
            <color red="0.23529411764705882" green="0.23529411764705882" blue="0.2627450980392157" alpha="0.59999999999999998" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="secondarySystemBackgroundColor">
            <color red="0.94901960784313721" green="0.94901960784313721" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="tertiaryLabelColor">
            <color red="0.23529411764705882" green="0.23529411764705882" blue="0.2627450980392157" alpha="0.29999999999999999" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
